Subject: TID: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 18 day(s), 4 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 27 May 2018 16:32:04 +0530 (IST)

Hi Brian, 

Can you contact India escalations to get this case re-assiged to a French Speaking agent ? 

Thank you, 
Ashwinee. 

From: "Leandro Grijio" <[email-masked]> 
To: "India SS Escalations" <[email-masked]>, "jelena kalcuka" <[email-masked]> 
Cc: "ashwinee" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 22 May, 2018 20:28:28 
Subject: RE: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away 

Hi Artur 

I am sorry I do not speak French. 

Please send Spanish and Portuguese cases my way and I will be happy to help. 

Can you reassign it? 

Thank you 

Leandro 

From: India SS Escalations 
Sent: 22 May 2018 15:54 
To: Jelena Kalcuka <[email-masked]>; India SS Escalations <[email-masked]>; Leandro Grijio <[email-masked]> 
Cc: ashwinee <[email-masked]>; Rosette Modiri <[email-masked]> 
Subject: RE: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away 

Assigned to Leandro, 

Regards, 

Artur 

From: Jelena Kalcuka 
Sent: 21 May 2018 13:29 
To: India SS Escalations < [ mailto:[email-masked] | [email-masked] ] > 
Cc: ashwinee < [ mailto:[email-masked] | [email-masked] ] >; Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fw: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away 

Hi guys, 

Please can we contact seller and check if tickets returned back to the seller and if it is possible to resend them back to buyer. 

Buyer's address is below: 

Olivier Tagand 

Altitude-sécurité 

26 chemin du vallon 

1030 bussigny près lausanne 

Switzerland 

Kind regards 

Jelena 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21 May 2018 13:24 
To: Jelena Kalcuka 
Cc: Rosette Modiri 
Subject: TID:16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away 

Hi Jelena, 

Buyer has provided a new delivery address as tickets have been returned to sender according to the TN. 

Can SS team contact broker CH to provide the buyer's new delivery address below: 

Olivier Tagand 

Altitude-sécurité 

26 chemin du vallon 

1030 bussigny près lausanne 

Switzerland 

Thank you, 

Ashwinee